<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Slideshow Manager');

define('TABLE_HEADING_BANNERS', 'Banners');
define('TABLE_HEADING_GROUPS', 'Groups');
define('TABLE_HEADING_STATISTICS', 'Displays / Clicks');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_SLIDER_BANNERS_TITLE', 'Slide Title:');
define('TEXT_SLIDER_BANNERS_NAME', 'Name:');
define('TEXT_SLIDER_BANNERS_DESC', 'Descriptoin:');
define('TEXT_SLIDER_BANNERS_PRICE', 'Price:');
define('TEXT_SLIDER_BANNERS_BUTTON', 'Button:');
define('TEXT_SLIDER_BANNERS_URL', 'Slide URL:');
define('TEXT_SLIDER_BANNERS_GROUP', 'Slideshow Group:');
define('TEXT_SLIDER_BANNERS_IMAGE', 'Image:<br />(<em>scale 0.5</em>)');
define('TEXT_SLIDER_BANNERS_IMAGE_LOCAL', ', or enter local file below');
define('TEXT_SLIDER_BANNERS_IMAGE_PARTH', 'Path <br />to the Image:');
define('TEXT_SLIDER_BANNERS_THUMBS_PARTH', 'Path <br />to the Thumbs:');
define('TEXT_SLIDER_BANNERS_IMAGE_LOCAL', ', or enter local file below');
define('TEXT_SLIDER_BANNERS_TARGET', 'Target:');
define('TEXT_SLIDER_BANNERS_TARGET_TEXT', ' link will open: 0 - in same tab, 1 - in new tab.');
define('TEXT_SLIDER_BANNERS_HTML_TEXT', 'HTML Text:');
define('TEXT_SLIDER_BANNERS_EXPIRES_ON', 'Expires On:');
define('TEXT_SLIDER_BANNERS_OR_AT', ', or at');
define('TEXT_SLIDER_BANNERS_IMPRESSIONS', 'impressions/views.');
define('TEXT_SLIDER_BANNERS_SCHEDULED_AT', 'Scheduled At:');
define('TEXT_SLIDER_BANNERS_BANNER_NOTE', '<strong>Slider Notes:</strong><ul><li>Use an image or HTML text for the Slider - not both.</li><li>HTML Text has priority over an image</li></ul>');
define('TEXT_SLIDER_BANNERS_INSERT_NOTE', '<strong>Image Notes:</strong><ul><li>Uploading directories must have proper user (write) permissions setup!</li><li>Do not fill out the \'Save To\' field if you are not uploading an image to the webserver (ie, you are using a local (serverside) image).</li><li>The \'Save To\' field must be an existing directory with an ending slash (eg, banners/).</li></ul>');
define('TEXT_SLIDER_BANNERS_EXPIRCY_NOTE', '<strong>Expiry Notes:</strong><ul><li>Only one of the two fields should be submitted</li><li>If the Slide is not to expire automatically, then leave these fields blank</li></ul>');
define('TEXT_SLIDER_BANNERS_SCHEDULE_NOTE', '<strong>Schedule Notes:</strong><ul><li>If a schedule is set, the Slide will be activated on that date.</li><li>All scheduled banners are marked as deactive until their date has arrived, to which they will then be marked active.</li></ul>');

define('TEXT_SLIDER_BANNERS_DATE_ADDED', 'Date Added:');
define('TEXT_SLIDER_BANNERS_SCHEDULED_AT_DATE', 'Scheduled At: <strong>%s</strong>');
define('TEXT_SLIDER_BANNERS_EXPIRES_AT_DATE', 'Expires At: <strong>%s</strong>');
define('TEXT_SLIDER_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Expires At: <strong>%s</strong> impressions');
define('TEXT_SLIDER_BANNERS_STATUS_CHANGE', 'Status Change: %s');

define('TEXT_SLIDER_BANNERS_DATA', 'D<br />A<br />T<br />A');
define('TEXT_SLIDER_BANNERS_LAST_3_DAYS', 'Last 3 Days');
define('TEXT_SLIDER_BANNERS_BANNER_VIEWS', 'Slide Views');
define('TEXT_SLIDER_BANNERS_BANNER_CLICKS', 'Slide Clicks');

define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this banner?');
define('TEXT_INFO_DELETE_IMAGE', 'Delete Slide image');

define('SUCCESS_SLIDER_BANNER_INSERTED', 'Success: The Slide has been inserted.');
define('SUCCESS_SLIDER_BANNER_UPDATED', 'Success: The Slide has been updated.');
define('SUCCESS_SLIDER_BANNER_REMOVED', 'Success: The Slide has been removed.');
define('SUCCESS_SLIDER_BANNER_STATUS_UPDATED', 'Success: The status of the Slide has been updated.');

define('ERROR_SLIDER_BANNER_TITLE_REQUIRED', 'Error: Slide title required.');
define('ERROR_SLIDER_BANNER_GROUP_REQUIRED', 'Error: Slide group required.');
define('ERROR_SLIDER_BANNER_IMAGE_REQUIRED', 'Error: Slide Image required.');
define('ERROR_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Target directory does not exist: %s');
define('ERROR_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Target directory is not writeable: %s');
define('ERROR_IMAGE_DOES_NOT_EXIST', 'Error: Image does not exist.');
define('ERROR_IMAGE_IS_NOT_WRITEABLE', 'Error: Image can not be removed.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Error: Unknown status flag.');

define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Error: Graphs directory does not exist. Please create a \'graphs\' directory inside \'images\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Error: Graphs directory is not writeable.');
?>
